body {
	background-color: #FFF;
	background-image: url(images/backbar.gif);
	background-repeat: repeat-y;
	font-size: 9pt;
	font-family: Verdana, Arial, Sans-Serif;
	color:#747472;
	padding:0px;
	margin-top:10px;
	background-position: center;
}

#navcontainer{
width: 160px;
margin-left: 0px;
padding:5px;
}

#navlist { 
}

ul
{
list-style-type: none;
line-height: 20px;
padding: 0;
margin: 0;
}

ul li
{
border-bottom: 1px solid #ccc;
}

ul li a:link
{
padding: 0;
margin: 0;
width:150px;
display:block;
background-image: url(images/navbg2.gif);
}

ul li a:hover
{
padding: 0;
margin: 0;
width:150px;
display:block;
background-image: url(images/navbg1.gif);
}

a {
color:#CB0000;
text-decoration: none;
}
a:visited {color:#CB0000;}
a:hover {color: #333;}
a:active { color:#333;}


/* ----------topnav-------------- */

#topnav {
width: 400px;
height:70px;
margin-left: auto;
margin-right: auto;
text-align: right;
}


/* ----------container to center the layout-------------- */

#containerout {
width: 720px;
margin-left: auto;
margin-right: auto;
padding: 3px;
background-color: #FFF;
}


/* -----------------content--------------------- */
#content {
background-image:url(images/contentbg.gif);
background-position: top right;
background-repeat:no-repeat;
color: #7F8C85;
line-height: 18px;
padding: 0px;
margin-left: 205px;
margin-right: 5px;
}

#contentshort {
background-image:url(images/contentbg.gif);
background-position: top right;
background-repeat:no-repeat;
color: #7F8C85;
line-height: 18px;
padding: 0px;
margin-left: 205px;
margin-right: 5px;
height: 650px;
}

#review {
color: #7F8C85;
line-height: 18px;
padding: 0px;
margin-right: 20px
}

#left {
float: left;
width: 201px;
margin: 0px;
padding: 0px;
}

#box{
width: 160px;
margin-left: 0px;
padding:5px;
color: #7F8C85;
border: 1px solid #ccc;
font-size: 10px;
}

#box2{
width: 160px;
margin-left: 0px;
padding:5px;
color: #7F8C85;
border: 1px solid #ccc;
font-size: 10px;
}

#box3{
width: 180px;
float: right;
display: inline;
margin-left: 0px;
padding:5px;
color: #CB0000;
background-color: #fff;
border-style: none;
font-size: 10px;
}

#box4{
width: 150px;
float: right;
display: inline;
margin-left: 0px;
padding:5px;
color: #CB0000;
background-color: #fff;
border-style: none;
font-size: 10px;
}
/* -----------headings--------------------------- */
h1 {
color: #CB0000;
margin:0;
font-size: 1.7em;
padding: 1em 0 0 15px;
font-weight: normal;
border-bottom: 1px solid #ccc;
background-image: url(images/heading.gif);
background-repeat: no-repeat;
background-position: 0 1em;
line-height: 20px;
margin-right: 50px;
}



h2 {
color: #666;
font-size: 1.5em;
border-bottom: 1px solid #ccc;
margin: 0;
padding: .5em 0 0 0;
font-weight: normal;
margin-right: 50px;
}

/* -----------footer--------------------------- */
#footer {
width: 720px;
margin-left: auto;
margin-right: auto;
color: #333;
text-align: center;
border-top: 1px solid #ccc;
}

/* -----------other--------------------------- */

.clear{
clear: both;
}
.in {
display: inline;
float: left;
margin:0 5px 5px 0;
}
